# This file created by conda-build 3.27.0
# ------------------------------------------------

package:
  name: curl
  version: 8.5.0
source:
  sha256: ce4b6a6655431147624aaf582632a36fe1ade262d5fab385c60f78942dd8d87b
  url: http://curl.haxx.se/download/curl-8.5.0.tar.bz2
build:
  noarch: false
  noarch_python: false
  number: '0'
  string: hca28451_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.40 hf600244_0
    - binutils_linux-64 2.40 hbdbef99_2
    - gcc_impl_linux-64 12.3.0 he2b93b0_3
    - gcc_linux-64 12.3.0 h76fc315_2
    - kernel-headers_linux-64 2.6.32 he073ed8_16
    - ld_impl_linux-64 2.40 h41732ed_0
    - libgcc-devel_linux-64 12.3.0 h8bca6fd_103
    - libgcc-ng 13.2.0 h807b86a_3
    - libgomp 13.2.0 h807b86a_3
    - libsanitizer 12.3.0 h0f45ef3_3
    - libstdcxx-ng 13.2.0 h7e041cc_3
    - sysroot_linux-64 2.12 he073ed8_16
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - ca-certificates 2023.11.17 hbcca054_0
    - keyutils 1.6.1 h166bdaf_0
    - krb5 1.21.2 h659d440_0
    - libcurl 8.5.0 hca28451_0
    - libedit 3.1.20191231 he28a2e2_2
    - libgcc-ng 13.2.0 h807b86a_3
    - libgomp 13.2.0 h807b86a_3
    - libssh2 1.11.0 h0841786_0
    - libstdcxx-ng 13.2.0 h7e041cc_3
    - libzlib 1.2.13 hd590300_5
    - ncurses 6.4 h59595ed_2
    - openssl 3.2.0 hd590300_1
    - zlib 1.2.13 hd590300_5
    - zstd 1.5.5 hfc55251_0
  run:
    - krb5 >=1.21.2,<1.22.0a0
    - libcurl 8.5.0 hca28451_0
    - libgcc-ng >=12
    - libssh2 >=1.11.0,<2.0a0
    - libzlib >=1.2.13,<1.3.0a0
    - openssl >=3.2.0,<4.0a0
    - zstd >=1.5.5,<1.6.0a0
test:
  commands:
    - curl --help
    - curl https://raw.githubusercontent.com/conda-forge/curl-feedstock/master/LICENSE.txt
about:
  description: 'Curl is an open source command line tool and library for transferring
    data

    with URL syntax. It is used in command lines or scripts to transfer data.

    '
  dev_url: https://github.com/curl/curl
  doc_source_url: https://github.com/curl/curl/tree/master/docs
  doc_url: https://curl.haxx.se/docs/
  home: http://curl.haxx.se/
  license: curl
  license_family: MIT
  license_file: COPYING
  summary: tool and library for transferring data with URL syntax
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20231206.2.1
  recipe-maintainers:
    - jakirkham
    - mingwandroid
    - msarahan
    - ocefpaf
    - xylar
  remote_url: https://github.com/conda-forge/curl-feedstock
  sha: 5001d31c3fa114830fa61f22bc97dc8e3298d94e
